Yahoo! recomienda la instalación de una versión actualizada de su programa de mensajería instantánea

Yahoo Messenger Si utilizas el Yahoo! Messenger y no has actualizado a la última versión, mejor que lo hagas cuanto antes, ya que el propio Yahoo! ha sacado una actualización que considera fundamental.

La actualización subsana, según explicó la compañía de seguridad informática Secunia, un "agujero" en el software que podría permitir que un atacante se hiciese con el control del ordenador desde el exterior.

El error afecta a todas las versiones del Yahoo! Messenger desde la 5.0 hasta la 8.0, por lo que, si utilizas una versión anterior a la emitida el 2 de noviembre, actualiza tu sistema con el Yahoo! Messenger 8.1.

De todas formas, esta actualización podría cambiar la configuración personalizada o la inserción por defecto de la barra de herramientas de Yahoo! en el navegador. Aunque mejor ésto a que te revienten el ordenador.

(Visto en CNET News)



Etiquetas: ,